.b-nomination{
	position: relative;
	padding-top: 120px;
	padding-bottom: 32px;
	@include md{
		overflow: hidden;
		//padding-top: 265px;
		padding-top: 136px + 32px;
		padding-bottom: 131px;
		min-height: 100vh;
		height: 100vh;
		display: flex;
		align-items: center;
	}
	.container-fluid{
		max-width: 1100px;
	}
	.nomination{
		&__left{

		}
		&__top{
			padding-left: 16px;
			padding-top: 22px;
			padding-right: 16px;
			padding-bottom: 20px;
			background-color: $white;
			border-top-left-radius: $r;
			border-top-right-radius: $r;
			//border-bottom-left-radius: $r;
			@include md{
				width: 100%;
				padding: 20px 20px 0 20px;
				border-top-left-radius: $r;
				border-top-right-radius: $r;
			}
			@include lg{
				width: 663px;
				padding-left: 40px;
				padding-top: 22px;
				padding-right: 40px;
			}
			&-hashtag{
				padding-bottom: 14px;
				a{
					display: inline-block;
					width: 100%;
					padding: 0 24px;
					color: $a2;
					font-weight: 500;
					font-size: 21px;
					line-height: 48px;
					border-radius: $r;
					text-align: center;
					text-decoration: none;
					text-transform: uppercase;
					border: 1px solid $a2;
					@include bgc-color-trans;
					@include link_hfa{
						color: $a1;
						text-decoration: none;
						background-color: $white_20;
					}
					@include md{
						width: auto;
						font-size: 26px;
					}
				}
			}
			.title{
				color: $black;
				font-size: 32x;
				line-height: 1;
				font-weight: 500;
				margin: 0;
				@include md{
					font-size: 42px;
				}
				@include lg{
					font-size: 48px;
				}
			}
		}
		&__content{
			position: relative;
			padding-left: 16px;
			padding-bottom: 72px;
			padding-right: 16px;
			background-color: $white;
			border-bottom-left-radius: $r;
			//border-bottom-right-radius: $r;
			@include md{
				width: 100%;
				padding: 20px 20px 32px 20px;
				border-bottom-left-radius: $r;
				border-bottom-right-radius: $r;
			}
			@include lg{
				width: 816px;
				padding-left: 40px;
				padding-top: 14px;
				padding-right: 40px;
				padding-bottom: 35px;
			}
			@media screen and (min-width: 1100px) {
				border-bottom-right-radius: 0;
			}
			&:before{
				@include lg{
					content:'';
					position: absolute;
					width: 200px;
					top: -20px;
					height: 20px;
					right: 0;
					background-color: $white;
					border-top-right-radius: $r;
				}
			}
			p{
				font-size: 20px;
				line-height: 1;
				margin-bottom: 0;
				@include md{
					font-size: 26px;
				}
			}
		}
		&__right{
			position: relative;
			padding: 20px;
			margin-left: 32px;
			background-color: $white;
			border-bottom-left-radius: $r;
			border-bottom-right-radius: $r;
			@include md{
				margin-left: auto;
				margin-top: -15px;
				margin-right: 64px;
				width: 470px;
				height: 203px;
				padding: 106px 38px 38px 38px;
				background-color: $white;
				border-bottom-left-radius: $r;
				border-bottom-right-radius: $r;
				border-top-right-radius: $r;
			}
			@media screen and (min-width: 1100px) {
				margin-top: -60px;
			}
			&:before{
				content:'';
				position: absolute;
				z-index: -1;
				top: -16px;
				left: -16px;
				bottom: -16px;
				right: -16px;
				background-color: $a1;
				border-top-left-radius: $r;
				border-bottom-left-radius: $r;
				@include md{
					left: 64px;
					top: -51px;
					right: -64px;
					height: 100%;
					border-radius: $r;
				}
			}
			&-arrow{
				position: absolute;
				left: 32px;
				top: -56px;
				@include md{
					left: 64px;
					top: 39px;
				}
				svg{
					display: block;
					max-width: 100%;
				}
			}
			&-logo{
				position: absolute;
				top: -56px;
				right: 16px;
				@include md{
					top: 21px;
					right: 21px;
				}
				svg{
					display: block;
					max-width: 100%;
					width: 38px;
					height: 38px;
					@include md{
						width: auto;
						height: auto;
					}
				}
			}
			&-cta{
				a{
					display: inline-block;
					width: 100%;
					padding: 0 8px;
					color: $black;
					font-weight: 500;
					font-size: 24px;
					line-height: 58px;
					border-radius: $r;
					text-align: center;
					text-decoration: none;
					border: 1px solid $black;
					@include bgc-color-trans;
					@include link_hfa{
						color: $a1;
						text-decoration: none;
						background-color: $white_20;
					}
					@include md{
						padding: 0 36px;
						width: auto;
					}
				}
			}
		}
	}
}